﻿/* ORANGE RGB-255-165-0 HEX-#FFA500 */

/* inr ₹ is &#8377; or &#x20B9; */

body	{color: black;
	background-color: black;
	margin: 0em;}

q	{quotes: '\201C' '\201D';}

strong, b{font-weight: bold;}

em, i	{font-style: italic;}

clr-w	{color: white;}

a,a.menu{color: orange;
	text-decoration: none}

a.menu	{font-size: 0.9em;}

a:hover	{color: lightgray;}

a:active {background-color: darkgray;}

h1,h2,h3,h4,h5,h6,p,th,td
	{font-family: 'Arima Madurai', verdana, tahoma, sans-serif;
	margin: 0em;
	margin-right: .7em;
	margin-left: .7em;}

h1,h2,h3,h4,h5,h6
	{text-align: center;
	color: white;
	font-weight: normal;}

h1	{font-size: 2.5em;
	line-height: 1em;
	padding-top: 1.5em;
	font-weight: bold;
	color: lightgray;}

h2	{font-size: 1.8em;
	line-height: 1;
	padding-top: 2em;
	color: lightgray;
	font-weight: bold;}

h3	{font-size: 1.5em;
	line-height: 1.2;
	color: darkgray;
	font-weight: bold;}

h5	{font-size: 1em;
	line-height: 1.4;
	color: white;}

h6	{font-size: .8em;
	line-height: 1.3;
	color: lightgray;
	padding-top: 6em;}

p	{font-weight: normal;
	font-size: 1.1em;
	color: lightgray;
	text-align: left;
	line-height: 1.35;
	margin: .5em;}

img	{display: block;
	max-width:100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;}

.wid,.wid-1,.wid-m
	{margin: auto;
	line-height: 1.2em;
	background-color: black}

.wid	{background-color: black;
	width: 96%;}

.wid-1	{width: 100%;}

.wid-m	{margin: 0em;
	float: left;
	width: 25%;
	background-color: black;}

/* collapsible starts */

.collapsible {
	background-color: black;
	cursor: pointer;
	width: 100%;
	border: none;
	outline: none;
	font-size: 1em;
}

.collapsible:after {
	font-family: 'Arima Madurai';
	font-weight: bold;
	content: 'answer \002B';
	color: orange;
	font-weight: bold;
}

.active:after {
	content: 'less \2212';
	color: orange;
}

.content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.1s ease-out;
	background-color: black;
}

/* collapsible ends */


/* END */